Subject: Re: Ubuntu-ng Digest, Vol 16, Issue 1

From: Emmanuel Brymore <[email-masked]>
Date: Fri, 27 May 2016 22:57:04 +0000 (UTC)

Great idea. 
I am in. I reside in the Niger Delta. 
Kind regards 
Sent from Yahoo Mail on Android

  On Fri, May 27, 2016 at 13:00, [email-masked]<[email-masked]> wrote:   Send Ubuntu-ng mailing list submissions to
    [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
    https://lists.ubuntu.com/mailman/listinfo/ubuntu-ng
or, via email, send a message with subject or body 'help' to
    [email-masked]

You can reach the person managing the list at
    [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Ubuntu-ng digest..."

Today's Topics:

  1. Re: Wake up call (Nnamdi Zobeashia)
  2. Re: Wake up call (muyiwa iyowu)

----------------------------------------------------------------------

Message: 1
Date: Thu, 26 May 2016 17:27:44 +0100
From: Nnamdi Zobeashia <[email-masked]>
To: muyiwa iyowu <[email-masked]>
Cc: Ubuntu Nigeria <[email-masked]>
Subject: Re: Wake up call
Message-ID:
    <[email-masked]>
Content-Type: text/plain; charset="utf-8"

Hello Muyiwa

how are you doing wan doing a clean up on my saw your mail truly i really
think we should dust our boots and pick up from were we stopped besides am
no longer in lagos but we can still discuss further, we be waiting for your
reply

thank you

On Sat, Mar 23, 2013 at 3:40 PM, muyiwa iyowu <[email-masked]> wrote:

> Hi everyone!. Muyiwa here (@muyiscoi).
> I'm in the process of reviving Ubuntu Nigeria LoCo and wondering if the
> interest is still there. I have admin login for the blog, twitter and
> facebook pages, all of which have been dormant for quite a while. Ubuntu
> Nigeria on Nairaland is probably the only location that is still active on
> the web and it predates this LoCo. I would love ideas from community
> members on how you think we can revive things. IRC and mailing lists might
> not be the sexiest ways for a group of people to communicate these days and
> might not resonate with a younger croud. What do you guys think can be done
> differently? I would love everyone's input on this.
> Thanks
>
> --
> Iyowu Muyiwa O.
> http://myonepage.com/muyiscoi
> --
> Ubuntu-ng mailing list
> [email-masked]
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-ng
>
>

-- 
ZOBEASHIA Nnamdi...
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-ng/attachments/20160526/f12d8ca1/attachment-0001.html>

------------------------------

Message: 2
Date: Thu, 26 May 2016 17:59:33 +0100
From: muyiwa iyowu <[email-masked]>
To: Nnamdi Zobeashia <[email-masked]>
Cc: Ubuntu Nigeria <[email-masked]>
Subject: Re: Wake up call
Message-ID:
    <CABqB8fNGg9aXPA84+9a96qqkArfW356qWoK=z=[email-masked]>
Content-Type: text/plain; charset="utf-8"

Hi Nnamdi,

I'm also not in Lagos, but definitely still interested in reviving this
LoCo.
I'm open to any ideas you or others may have.

Regards,
On 26 May 2016 5:27 p.m., "Nnamdi Zobeashia" <[email-masked]> wrote:

> Hello Muyiwa
>
> how are you doing wan doing a clean up on my saw your mail truly i really
> think we should dust our boots and pick up from were we stopped besides am
> no longer in lagos but we can still discuss further, we be waiting for your
> reply
>
> thank you
>
>
> On Sat, Mar 23, 2013 at 3:40 PM, muyiwa iyowu <[email-masked]>
> wrote:
>
>> Hi everyone!. Muyiwa here (@muyiscoi).
>> I'm in the process of reviving Ubuntu Nigeria LoCo and wondering if the
>> interest is still there. I have admin login for the blog, twitter and
>> facebook pages, all of which have been dormant for quite a while. Ubuntu
>> Nigeria on Nairaland is probably the only location that is still active on
>> the web and it predates this LoCo. I would love ideas from community
>> members on how you think we can revive things. IRC and mailing lists might
>> not be the sexiest ways for a group of people to communicate these days and
>> might not resonate with a younger croud. What do you guys think can be done
>> differently? I would love everyone's input on this.
>> Thanks
>>
>> --
>> Iyowu Muyiwa O.
>> http://myonepage.com/muyiscoi
>> --
>> Ubuntu-ng mailing list
>> [email-masked]
>> Modify settings or unsubscribe at:
>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-ng
>>
>>
>
>
> --
> ZOBEASHIA Nnamdi...
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-ng/attachments/20160526/b818caf0/attachment-0001.html>

------------------------------

-- 
Ubuntu-ng mailing list
[email-masked]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ng

End of Ubuntu-ng Digest, Vol 16, Issue 1
****************************************